<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <androidx.cardview.widget.CardView xmlns:card_view="http://schemas.android.com/apk/res-auto"
        android:id="@+id/card_view"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginLeft="2dp"
        android:layout_marginTop="2dp"
        android:layout_marginRight="2dp"
        card_view:cardCornerRadius="2dp">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:weightSum="4"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="0dp"
                android:layout_weight="4"
                android:background="@color/bright_red"
                android:orientation="horizontal"
                android:weightSum="5">

                <TextView
                    android:id="@+id/lblListHeader"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="4.4"
                    android:gravity="center_vertical"
                    android:paddingLeft="@dimen/padding_left"
                    android:paddingTop="@dimen/text_margin_10dp"
                    android:paddingBottom="@dimen/text_margin_10dp"
                    android:text="Header"
                    android:textStyle="bold"
                    android:textColor="@color/black"
                    android:textSize="@dimen/text_size_16sp" />

                <CheckBox
                    android:focusable="false"
                    android:buttonTint="@color/black"
                    android:id="@+id/header_confirmation_check_all"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight=".6"/>

            </LinearLayout>
        </LinearLayout>
    </androidx.cardview.widget.CardView>
</LinearLayout>